小程序开发者工具1.02.1803150 无法刷新编译新代码?

  • 回答 (3)
  • 关注 (0)
  • 查看 (84)

最新版开发者工具,尝试了各种办法都无法刷新和编译新修改后的代码,任何修改都不能生效。已切换回低版本。

乐乐52乐乐52提问于
阿诺你想知道啥回答于

直接删除 package.nw\node_modules\ 目录 然后再安装

驿徽IT攻城师回答于
博乖乖Shareco Founder 、LaserFleet Chairman回答于

可能回答问题的人

  • Justan

    腾讯 · 高级工程师 (已认证)

    12 粉丝0 提问2 回答
  • 李成熙heyli

    腾讯 · 高级工程师 (已认证)

    53 粉丝0 提问10 回答
  • 鲁文斌

    腾讯 · 产品经理 (已认证)

    4 粉丝0 提问0 回答
  • JoanLiu

    腾讯 · 产品经理 (已认证)

    8 粉丝0 提问0 回答
  • Starkwang

    3 粉丝0 提问0 回答
  • iFeng

    腾讯 · 工程师 (已认证)

    3 粉丝0 提问1 回答

扫码关注云+社区